/**
 * Color Style
 * Powered by: SyrianMonster.com
 * Author: Saleh Alali - salali79@gmail.com
 * Date: 07/10/2017
**/
html,body{background: #fff;color: #464648}
hr{border-top: 1px solid #ccc}
a{ color:#41434b;}
a:hover,a:focus{ color:#211d71;}
.btn-primary{background-color: #0e7ac9;border-color: #4a8ab9;}
.btn-primary:hover{  background-color: #4a8ab9;  border-color: #0e7ac9;color:#fff }
.btn-link{color:#fff;font-size: 18px}
.btn-link:hover{color:#048bff}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
    background-color: #211d71;
    border-color: #211d71;
}
.wrapper{background: rgba(0, 0, 0, 0) !important;}
.hvr-underline-from-center:before {
    background: #211d71;
}

.bg-gray{background: #F4F5F5}
.bg-light-gray{background: #f4f5f5}
.text-blue{color:#048bff}
.text-red{color:#ed1b24}
.products .item{background: #fff}
.social-facebook:hover { color: #3B5998 !important; }
.social-google-plus:hover { color: #DD4B39 !important; }
.social-flickr:hover { color: #FF0084 !important; }
.social-google:hover { color: #DD4B39 !important; }
.social-instapaper:hover { color: #333 !important; }
.social-linkedin:hover { color: #0E76A8 !important; }
.social-vk:hover { color: #2B587A !important; }
.social-twitter:hover { color: #00ACEE !important; }
.social-youtube:hover { color: #C4302B !important; }
.social-telegram:hover { color: #00ACEE !important; }
.social-print:hover { color: #111 !important; }
.social-instagram:hover { color: #3F729B !important; }

footer{background: #0f75bf;color: #fff}
footer .copyright a:hover{ color:#211d71;}